﻿.service-finder__item{position:relative;width:100%;text-align:center;margin:1rem;color:white}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }

#pr .pr_title{
	font-size:16px;
	font-weight:bold;
	color:#0f218b;
	text-align:center;
	margin-bottom:5px;
}

#content-group .custom-content h1.title {display: block; font-size: 14px !important; font-weight: bold; text-transform: uppercase; font-family: century gotchic, lucida sans unicode, arial, helvetica, sans-serif; color: #a48fc7;}
.blog_limited_width .vrv_outer_row {max-width: 1080px;margin:0px auto;}


.banner {
	height: 100px;
	margin-bottom: 20px;
	width: 100%;
	clear: both;
	padding: 20px 0 0 85px;
	text-align: center;
	color: #fff;
	line-height: 30px;
}


.banner span {
	font-size: 18px;
}


.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}


#site-navigation .inner-wrap {
	position: relative;
}


#masthead.colormag-header-clean #site-navigation .inner-wrap {
	background-color: #212529;
}


#masthead.colormag-header-classic #site-navigation .inner-wrap {
	background-color: transparent;
}


.m-calendar-01-content {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 1s ease-out, visibility 1s ease-out;
  transition: opacity 1s ease-out, visibility 1s ease-out; }

  .m-calendar-01-content.is-show {
    opacity: 1;
    visibility: visible; }

	.widget.guide ul li.ask a:before {content: "\f003";}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.service_icon{
	border-radius:50%;
	width:90px;
	height:90px;
	margin:0px auto 25px;

	}


.service_icon.icon1{
	border:2px solid #f56eab;
	}


.service_icon.icon2{
	border:2px solid #7cc576;
	}

	
.service_icon.icon3{
	border:2px solid #49b5e7;
	}


.service_icon.icon4{
	border:2px solid #ffcf68;
	}

	
.service_icon span {
	text-align: center;
    border: 3px solid #fff;
    border-radius: 50%;
    display: block;
	padding: 10px;
}


.service_icon.icon1 span {
    background:#f56eab;
}

.service_icon.icon2 span {
    background:#7cc576;
}

.service_icon.icon3 span{
    background:#49b5e7;
	}

.service_icon.icon4 span{
    background:#ffcf68;
	}


.service_icon i{
	color: #fff;
    font-size: 40px;
	}




.featured-slider-container {
    background: linear-gradient(#212121, #444);
}


.featured-slider-container-inner {
    position: relative;
}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0;
  border-bottom: 4px solid;
  content: "";
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

  .main-navigation .navbar-nav .dropdown-toggle .caret {
    float: right;
    margin-top: 8px;
  }

.infinite-page-wrapper{ clear: both; }


.single-product.woocommerce .infinite-page-wrapper{ border-top-width: 1px; border-top-style: solid; }


#featured_station_logo{
height:80px;
border: 3px solid #ffffff;
box-shadow: 2px 2px 2px #555555;
}

.img-rounded {
    border-radius: 6px
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.painter {
	color: #333;
}


.icon-facebook:before {
  content: "k"; }


#header-text-nav-container {
	border-bottom: 1px solid #EAEAEA;
}


.spacious-header-style-two #header-text-nav-container {
	border-bottom: none transparent;
}

	.better-responsive-menu #header-text-nav-container {
		position: relative;
		margin-bottom: 15px;
		border: none;
	}
.testimonial_content_inner .testimonial_author .website{color:#303030;font-weight:300;display:block}
.testimonial_content_inner .testimonial_author h4{color:#00a8e8}
.testimonial_content_inner .testimonial_author .company_position{color:#1abc9c}
.twitter__widget--container{border-top:6px solid #0955a4;background-color:#f2f3f8;padding:20px}
.twitter__container .twitter__widget--container{padding:0;border:0;background:none}


.wrap-hamburger {
  display: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.header-social .fa-lg {
	vertical-align: -25%;
}
.active .header-contact,.active .header-social{opacity:0}
.header-social{float:left;overflow:hidden;padding-top:5px;opacity:1;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s}
.header-social a{float:left;margin-left:10px;color:#999}
.header-social a:hover{color:#000}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

div.top_ { 
	display:block;
	height:46px; 
	width:266px; 
	margin:0;
	padding:0;
	z-index:500;
}

.top_ {
}


  .trigger-nav-mobile,
  .nav-small {
    display: none !important; }


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.text-center{text-align:center}


#header {
	width: 1015px;
	height: 70px;
	margin: 0 auto;
	text-align: right;
}
.header .spacer{-webkit-box-flex:2;-webkit-flex:2;flex:2;display:none}
.footer-home .spacer{display:block;line-height:5px;text-indent:-99999px}

.box-style-14{
	padding:30px 30px 10px 30px;  
	background: #FFE9AD; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}
.fusion-slider-container{position:relative;margin-left:auto;margin-right:auto;width:100%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}

.section-inner{
	width: 1000px;
	margin: 0 auto;
}

#footer-main .section-inner{
	width: 1000px;
	margin: 0 auto;
}

body.second .section-inner{
	width: 100%;
}



#privacy-policy .section-inner p{
	padding: 0 100px;
}

#privacy-policy .section-inner dl{
	margin-bottom: 60px;
}

#privacy-policy .section-inner dt{
	font-size: 21px;
	color: #695d4f;
	font-family: Gill Sans, Gill Sans MT, Calibri, Gulim, sans-serif;
	margin-bottom: 20px;
}

#privacy-policy .section-inner ul{
	margin: 0 0 0 50px;
}

#privacy-policy .section-inner li{
	list-style: disc;
}

#privacy-policy #footer .section-inner ul{
	margin: 0;
}

#contact .section-inner p.text01{
	padding: 0 125px;
	color: #52402c;
}


 .articleexcerpt p{
	margin:0; 
	padding:0;
	line-height:1.5em; 
}


.articleexcerpt{ 
	overflow:hidden;
	margin-bottom:12px;
	padding-bottom:12px;
	border-bottom:1px solid #ddd;
}


.articleexcerpt img{ 
	width:125px;
	height:125px;
	 margin:0 15px 0 0;
	 display:block;
	 float:left;
}


 .articleexcerpt h3{ 
	margin:0  0 5px; 
	padding:0; 
	color:#111;
	font-size:17px;
	font-weight:bold;
}


.articleexcerpt .bylines{ 
	font-size: 12px;
	margin: 0 0 14px;
	color: #777;
	line-height: 1.2em;
}
.pic-rub,.pic-rub-nw,.pic-ru,.pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.node-type-topic-page .pic-rub,.node-type-topic-page .pic-rub-nw,.node-type-topic-page .pic-ru,.node-type-topic-page .pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.node-type-topic-page .pic-rub,.pic-rub,.node-type-topic-page .pic-lub,.pic-lub{float:none;max-width:100%;margin:7px auto 14px auto;position:relative;left:-7px;clear:both}
.node-type-topic-page .pic-rub-nw,.pic-rub-nw,.node-type-topic-page .pic-ru-nw,.pic-ru-nw{margin:7px 10px 14px}








#zodii .sub-title {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 11px;



	color: #918EB7;



	line-height: 11px;



}
.featured-large #featured-articles-nav{padding-left:15px;padding-right:15px}
.featured-article-border #featured-articles-nav li{display:table-cell;width:33%;border:none;border-right:1px solid #ccc;vertical-align:top}
.featured-article-border #featured-articles-nav li a{display:block;padding-left:5px;padding-right:5px}
.featured-article-border #featured-articles-nav li:last-child{border:none}
.featured-article-border #featured-articles-nav .active a{color:#333}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.scene .layer {
  position: absolute; 
}


.page1 .layer.layer1 {
	right: 0;
}

.page1 .layer.layer2 {
	right: 80px;
}

.page1 .layer.layer3 {
	right: 660px;
}

.page1 .layer.layer4 {
	right: 380px;
	z-index: 10000;
	top: -500px;
	position: fixed;
}


.page1 .layer.layer5 {
	top: 220px;
	left: 290px;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}


.clearfix:after,
dl:after,
.widget:after,
.search-form:after,
.post-password-form p:after,
.navigation-single:after,
.nav-header:after,
.getstarted-form .form-row:after,
.subscribe-form:after,
.graphic-img-list li:after,
.ico-info-list li:after,
.blog-detail .blog-top:after,
.ipad-hold:after,
.story-timeline:after,
.bio-box .next-profile:after,
.footer-area:after,
.holder:after {
	content: "";
	display: block;
	clear: both;
}


.widget {
	margin-bottom: 1.2em;
}


.widget ul {
	padding-left: 2em;
}


.widget select {
	min-width: 150px;
}


.widget .menu {
    padding: 0;
}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:hover:after{color:}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button:after{color:#ffffff}
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_promo_button.et_pb_button{color:#ffffff!important;background:#382054;border-width:0px!important;letter-spacing:0px;font-family:'Abel',Helvetica,Arial,Lucida,sans-serif!important;text-transform:uppercase!important;background-color:#382054}
.featured-posts .featured-post{width:calc((100% - 80px)/3);margin-bottom:40px;background-color:#fff}
.featured-posts .featured-post .featured-post-content{text-align:left;padding:20px}
.featured-posts .featured-post a,body.header-follow .header-placeholder{display:block}
.featured-posts .featured-post img{display:block;width:100%;max-width:none}
.featured-posts .featured-post h3{padding-bottom:0}

	.site-logo {
		max-height: 100px;
	}

  	#header-space, body:not(.material) #search-outer { display: none!important; }

  	#header-space[data-header-mobile-fixed="1"] { display: block!important; }


#header-space { background-color: #fff;}

body[data-header-color="dark"] #header-space { background-color: #000;}
body #header-outer,body #search-outer,.material #header-space,.material #header-outer .bg-color-stripe,.material #search-outer .bg-color-stripe,.material #header-outer #search-outer:before{background-color:#ffffff;}

.quotes_carousel_wrap .item .quote_logo {position:relative;margin-left:auto;margin-right:auto;width:180px;height:180px;background-repeat:no-repeat;background-position:center center;background-size:90%;}


#content {
    position: static;
    z-index: 2;
}

body.no-section-scroll #content {
    -webkit-transform: initial !important;
    -moz-transform: initial !important;
    -ms-transform: initial !important;
    -o-transform: initial !important;
    transform: initial !important;
}

html.csstransforms body.section-scroll #content {
    opacity: 0;
}

.fixed-sidebar-page #content-wrap {
    position: relative;
}


.drivers {
margin: 0;
font-size: 90%;
}

.copyright p {
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
}

.copyright p a {
	color: #fff;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


	.search-provider .provider.row .collapse-group .collapse {
		background: #e4e4e4;
		border: none;
		margin: 0;
	}

.post_time, .post_cat {
display: inline-block;
font-size: small;
margin-right: .5em;
}

.list .post_time, .list .post_cat {
font-size: x-small;
}


.post_cat a,
.post_cat a:visited {
display: inline-block;
padding: 5px 10px;
border: solid 1px #111;
background-color:#111;
color: #fff;
margin-bottom: 5px;
}

.post_cat a:hover {
background-color:#fff;
color:#111;
}

.date { font-family: tahoma; font-size: 13px; font-weight: normal; color: #0099CC; text-align: right}

#slid_twit{
    height: 439px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}

.submenu__text {
    font-size: 12px;
    line-height: 16px;
    color: #666666;
    margin: 0 0 17px 0;
}

.clear {
	clear: both;
}

	
	.services .col-sm-4 {
	  margin-bottom: 20px;
	}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }

    .navbar-header {
        float: none;
    }
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next .nav-previous a:before {
	content: '\00a0\2192';
}

.nav-previous {
	float: left;
	width: 50%;
}
.modal-title{margin-bottom:0;line-height:1.61}
.modal-audiogram .modal-title{font-family:Noto Serif,serif;font-size:28px;font-size:1.75rem;font-weight:700;line-height:2.04}
.modal-new-review .modal-title{text-align:center;font-family:Noto Serif,serif;font-size:28px;font-size:1.75rem;font-weight:700;line-height:1.86;color:#161621;margin-bottom:30px}
.remember-modal .modal-title{font-family:Noto Serif,serif;font-size:38px;font-size:2.375rem;font-weight:700;line-height:1.5;color:#161621}
.section{margin-bottom:1.2em !important}
div.info,.section.info{padding:0.5em;border:1px solid #FFD101;background-color:#FFC;box-shadow:2px 2px 2px ThreeDLightShadow;border-radius:2px}




.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80000000', endColorstr='#80000000');
    background: transparent;
    background: rgba(51, 51, 51, 0.5);
}



:root .overlay {
    filter: none\0/IE9;
}

    .content .post_box_reg .excerpt:nth-last-child(2) {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #EBE0D8;
    }

#page .content {
    width: 100%;
    display: block;
    float: left;
}

.content .post_box_reg .excerpt:nth-last-child(2), .content .post_box_reg .excerpt:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.content .post_box_reg .excerpt:last-child { float: right }


.footer-logos {
	margin:30px 0 10px;
}

.content-home-1-right-text a{position:absolute;bottom:0;left:0;width:100%;color:#ffffff;display:block;background:linear-gradient(to bottom, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 95%);background:-moz-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%);background:-webkit-linear-gradient(top, rgba(0, 0, 0, 0) 5%, rgba(0, 0, 0, 0.7) 90%)}

.content-home-1-right-text a:hover{text-decoration:none;display:block;background-color:rgba(0, 0, 0, 0.6);position:absolute;bottom:0;left:0;top:0;width:100%;}

.content-home-1-right-text h2{clear:both;padding:10px 15px 15px 15px;font-size:1em;line-height:1.2em;color:#ffffff}

.content-home-1-right-text h3{clear:both;float:left;width:auto;padding:5px 15px;font-size:0.6em;text-transform:uppercase;background:#399e47;color:#ffffff}

.content-home-1-right-text{margin:-7px 0 0 0}
.jumb__name{font-size:22px;font-weight:700;margin-bottom:15px}

	.reset {
		position: relative;
		overflow: hidden;
	}

  

	
	#bye-fred-container .container960.centerElem.reset {
		background: #fff;
	}

	.navMenu.reset {
	  box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
	  z-index: 1002;
	  background: #fff;
	}

	.fSpan.copyR.reset p {
	  font-size: 12px;
	  text-align: center;
	  padding: 20px 10px 10px 10px;
	  margin: 0px;
	  line-height: 17px;
	  
	  border-top: #fff 1px solid;
	}

	.modNP.reset.aboutSContent, .rmExplained {
	  width: 70%;
	  margin: 0px auto;
	}

	.modNP.reset.aboutSContent {
	  margin-top: 20px;
	  margin-bottom: 20px;
	}

	.container960.centerElem.reset {
	  background: #ecf0f1;
	}

  .top-nav .top-nav__item {
    text-align: center; }

    .top-nav .top-nav__item:after {
      content: '';
      display: block;
      height: 2px;
      background: #1F1F1F;
      background: var(--content);
      opacity: 0;
      transition: opacity 0.2s ease-in-out; }

    .top-nav .top-nav__item:hover:after {
      opacity: 1; }

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
 
.package-item-holder .package-date, .package-item-holder .package-date a, .package-item-holder .package-info{ color: #939393; }

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}


.video-container {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}


.video-container video {
  
  min-width: 100%;
  min-height: 100%;
  
  width: auto;
  height: auto;
  
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.cart-hover-menu {

    position: absolute;

    background: #fff;

    border: 1px solid #ddd;

    border-radius: 5px;

    box-shadow: 0 2px 2px 0 #ddd;

    display: none;

    overflow: hidden;

    top: 52px;

    right: 0px;

    width: 290px;

    z-index: 999;

}


.cart-hover-menu #cartContent {

    width: 100%;

}

ul.list-social li a.instagram {
  background: #4f7fa5;
}
.thrv_columns .tve_btn.tve_nb span.tve_btn_txt{white-space:pre-line}
.tve_btn.tve_nb.tve_btn5 .tve_btn_txt,.tve_btn.tve_nb.tve_btn6 .tve_btn_txt{box-sizing:border-box !important;display:table-cell;padding-right:10%;vertical-align:middle;white-space:nowrap;width:100%}
.thrv_button_shortcode .tve_btn.tve_btn5 .tve_btn_txt,.thrv_button_shortcode .tve_btn.tve_btn6 .tve_btn_txt{padding-right:0}

#brandsnav {
	clear: both;
	text-align: left;
	width: 100%;
}


.table-link-site td a{
	color: #d44950;
}


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}



.modal{ position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 40; padding: 30px; width:  100%; height: 100%; margin: 0; padding: 0; opacity: 0; visibility: hidden; -webkit-transition:visibility 0s linear 0.1s,opacity 0.3s ease; -o-transition:visibility 0s linear 0.1s,opacity 0.3s ease; -moz-transition:visibility 0s linear 0.1s,opacity 0.3s ease; transition:visibility 0s linear 0.1s,opacity 0.3s ease; }

.modal.open{ visibility:visible; opacity: 1; -webkit-transition-delay:0s; -moz-transition-delay:0s; -o-transition-delay:0s; transition-delay:0s; }


.modal .content { margin-bottom: 20px; }

.modal .customer_logo { max-width: 100%; width: 200px; margin-bottom: 20px; }
.buttons-text{font-size:.8em;font-weight:700;color:#4a4acc;margin-left:5px}

.color-black{color:#000!important}
.clear {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
